CVE-1999-1226 Details

CVE-1999-1226

Published: 1999-10-28
Last Modified: 2017-10-10
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

Netscape Communicator 4.7 and earlier allows remote attackers to cause a denial of service, and possibly execute arbitrary commands, via a long certificate key.

Analysis
Common Vulnerability Score System v2.0
Severity Low
Base Score 2.6/10
Exploit Score 4.9/10
Access Vector Network
Access Complexity High
Authentication None
Impact Score 2.9/10
Confidentiality Impact None
Availability Impact Partial
Integrity Impact None
Vector String AV:N/AC:H/Au:N/C:N/I:N/A:P
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:netscape:communicator:*:*:*:*:*:*:*:* Yes - -
References

http://www.securiteam.com/exploits/Netscape_4_7_and_earlier_vulnerable_to__Huge_Key__DoS.html
https://exchange.xforce.ibmcloud.com/vulnerabilities/3436

CVE ID
CVE-1999-1226
Published
1999-10-28
Modified
2017-10-10
CVSSv2.0
Low
PCI Compliance
Pass
US-CERT Alert
No
CWE
CWE Pending

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.